apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: deploytest-stage-ingress
  namespace: done-staging
spec:
  rules:
  - host: deploytest-stage.done.best
    http:
      paths:
      - backend:
          serviceName: deploytest-stage-service
          servicePort: 8080
        pathType: ImplementationSpecific